更新履歴 2019年03月07日

【Yahoo! ショッピング】Yahoo! ID連携 SDK 更新のお知らせ


いつもYahoo!デベロッパーネットワークをご利用いただきありがとうございます。


※「Yahoo! ID連携 SDK 」をご利用中の方のみ、下記のご確認をお願いいたします。
 (ご利用されていない場合は、対応不要です。)



Yahoo! JAPANではウェブサービスのセキュリティを強化するため、【2018年9月末】から順次、
インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次終了しております。

それに伴い「Yahoo! ID連携 SDK」を更新させていただきましたので、
旧バージョンをご利用中の場合は、新バージョンへの切り替えをお願いいたします。

■ダウンロードページ

・PHP SDK
 https://developer.yahoo.co.jp/yconnect/v1/server_app/php/sample.html
・Java SDK
 https://developer.yahoo.co.jp/yconnect/v1/server_app/java/sample.html


■ 関連告知

【Yahoo! ID連携 v1】PHP・Java SDKの更新のお知らせ
 https://developer.yahoo.co.jp/changelog/2019-03-06-yahoo_id_federation_v1_sdk.html



お手数をおかけしますが、迅速なご対応をお願いいたします。


今後ともYahoo!デベロッパーネットワークをよろしくお願いいたします。

同じカテゴリの記事一覧